#header {
  /* header open */
}

#header .block-search > h2 {
  display: none;
}

@media (max-width: 991px) {
  #header .block-search {
    position: relative;
    margin: 0;
    vertical-align: middle;
    padding: 0px 0px 20px 0px;
  }
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  #header .block-search div.form-item {
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: calc(100% - 60px);
  }
  #header .block-search div.form-item .form-search {
    height: 40px;
    width: 100%;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header .block-search div.form-item .form-search:focus:focus {
    border-color: #4c9abc;
  }
  #header .block-search .form-submit {
    height: 40px;
    width: 50px;
    overflow: hidden;
    border: 0;
    background: url("../images/search-white.svg") no-repeat 50% 50%;
    -webkit-background-size: 30px 30px;
    -moz-background-size: 30px 30px;
    background-size: 30px 30px;
    text-indent: 100px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  #header .block-search .close-search {
    display: none;
  }
}

@media (min-width: 992px) {
  #header .block-search {
    position: relative;
    height: 110px;
    margin: 0;
    display: block !important;
    vertical-align: middle;
  }
  #header .block-search form,
  #header .block-search div,
  #header .block-search input,
  #header .block-search span {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  #header .block-search .form-search {
    height: 40px;
    margin-top: 35px;
    width: 0px;
    visibility: hidden;
  }
  #header .block-search .form-submit {
    height: 40px;
    width: 50px;
    overflow: hidden;
    border: 0;
    background: url("../images/search-black.svg") no-repeat 50% 50%;
    -webkit-background-size: 30px 30px;
    -moz-background-size: 30px 30px;
    background-size: 30px 30px;
    text-indent: 100px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  #header .block-search .close-search {
    display: none;
  }
}

@media (min-width: 992px) {
  #header.search-open .block-search .form-search {
    display: inline-block;
    width: 350px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    padding: 0 8px;
    visibility: visible;
  }
  #header.search-open .block-search .close-search {
    cursor: pointer;
    position: absolute;
    left: -52px;
    top: 30px;
    height: 50px;
    width: 50px;
    display: inline-block;
    overflow: hidden;
    background: url("../images/search-close.svg") no-repeat 50% 50%;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    background-size: 20px 20px;
    text-indent: 100px;
  }
}

@media (min-width: 1300px) {
  #header.search-open .block-search .form-search {
    width: 450px;
  }
}
